.tag {
  max-width: max-content;
  font-size: var(--typography-font-size-footnote-strong-lg, 14px);
  line-height: var(--typography-line-height-footnote-strong-lg, 22px);
  font-weight: var(--font-weight-font-weight-bold, 700);
  padding: 2px var(--space-sm, 8px);
  background-color: var(--color-surface-inverse-neutral-default, #010414);
  color: var(--color-foreground-on-active, #FFFFFF);
  border: 1px solid var(--color-border-width-border-width-default, #DEDEE0);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: var(--space-xs, 4px);
  border-radius: var(--border-radius-border-radius-md, 8px);
  word-break: break-word;
}
.tag--live {
  background-color: var(--color-surface-live, #FC0114) !important;
  color: var(--color-foreground-on-active, #FFFFFF) !important;
  border: 0;
  text-transform: uppercase;
}
.tag--live .icon-image{
  background-color: var(--color-foreground-on-active, #FFFFFF) !important;
}
.tag .icon-image {
  width: 16px;
  height: 16px;
  display: inline-flex;
  background-color: var(--color-surface-default, #FFFFFF);
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
